GM-REMOVE_PERSON(1)

NAME
gm-remove_person - GNUmed server remove person from database

SYNOPSIS
gm-remove_person <target database> <person PK> [END_TX] <target database>: a GNUmed database (such as "gnumed_v20") <person PK>: primary key of a person in that database <END_TX>: set this appropriately to commit the transaction removing the person if you REALLY know what you are doing (read the source of gm-remove_person if you don't)

DESCRIPTION
The script gm-remove_person can be used to completely, irrevocably remove a person from a GNUmed database.

AUTHOR
This manual page was written by Andreas Tille <tille@debian.org>, for the Debian GNU/Linux system (but may be used by others).